<script setup lang="ts">
</script>

<template>
  <section id="skills" class="skills section-bg">
    <div class="container" data-aos="fade-up">

      <div class="section-title">
        <h2>Habilidades</h2>
      </div>

      <div class="row skills-content">
        <div class="col-lg-4 col-md-12">
          <h3 class="my-4">
            <i class="bx bx-cog"></i> Tecnologías
          </h3>
          <div class="alert alert-light border-0">
            <strong>PHP |</strong> LARAVEL
          </div>
          <div class="alert alert-light border-0">
            <strong>C# |</strong> ASP.NET - .NET FRAMEWORK- .NET CORE, WINDOWS FORM, ENTITY FRAMEWORK
          </div>
          <div class="alert alert-light border-0">
            <strong>PYTHON |</strong> FASTAPI
          </div>
          <div class="alert alert-light border-0">
            <strong> HTML, CSS, JAVASCRIPT | </strong> JQUERY – VUE.JS – NUXT.JS
          </div>
        </div>

        <div class="col-lg-4 col-md-6">
          <h3 class="my-4">
            <i class="bi-tools"></i> Herramientas
          </h3>
          <div class="alert alert-light border-0">GIT</div>
          <div class="alert alert-light border-0">DOCKER</div>
          <div class="alert alert-light border-0">LIQUIBASE</div>
          <div class="alert alert-light border-0">NGINX</div>
          <div class="alert alert-light border-0">UML</div>
        </div>

        <div class="col-lg-4 col-md-6 ">

          <h3 class="my-4">
            <i class="bi-database"></i> Bases de datos
          </h3>

          <div class="alert alert-light border-0">
            POSTGRESQL
          </div>

          <div class="alert alert-light border-0">
            SQL SERVER
          </div>

          <div class="alert alert-light border-0">
            MYSQL
          </div>

          <div class="alert alert-light border-0">
            COCKROACH DB
          </div>

          <div class="alert alert-light border-0">
            MONGO DB
          </div>
        </div>

      </div>

    </div>
  </section>
</template>

<style scoped></style>